 @import url('https://fonts.googleapis.com/css2?family=Caveat:wght@500&family=Satisfy&display=swap');



 html {
    color: black;
 }

 h1 {
    font-family: 'Satisfy', cursive;
}

 th {
    font-family: 'Caveat', cursive;
    font-size: x-large;
}

* {
    color: black;
}

 div {
    background-image: url(https://wallpapers.com/images/featured/parchment-paper-background-vrkkolsv6wuzovg0.jpg);
    background-size: cover;
    margin: 5em;
    padding: 2em;
    border:10px outset black;
}

 p {
    font-family: 'Satisfy', cursive;
    font-size: medium;
 }

 table {
    border:8px solid black;
 }

  td {
    text-align: center;
    border: 2px dashed black;
    font-family: 'Satisfy', cursive;
    font-size: large;
  }

 a {
    text-decoration: none;
    color: midnightblue;
 }

 p > a {
    border: 2px dashed black;
    border-radius: 12%;
 }
